HostingEmail signatures
List email signatures
GET
/api/signatures/{code}Returns the signatures configured for an email account.
Authorization
api_key X-Api-Token<token>
API token used to authenticate requests.
In: header
Path Parameters
code*string
Email account code: usually EA followed by 8 digits. Postmaster accounts use P followed by 9 digits. Examples: EA12345678, P123456789.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/signatures/string" \ -H "X-Api-Token: YOUR_API_TOKEN" \ -H "Accept: application/json"{ "resources": [ { "identity": "string", "body": "string", "title": "string", "defaultSignature": true, "defaultSignatureReplies": true, "senderInBcc": true, "onlyNewMessages": true } ], "pagination": {}}